Subject: remove # from call list?
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Thu, 22 Jan 2009 17:24:14 -0500

Josh,
I just got off of the phone with a previous customer who said they received a total of 3 phone calls today.  First was this morning and the second came  about 2 hours later.  They told the person that they would order when they were ready and to not call them back.  A third call just came to him again so this time he asked to speak to a supervisor and then he was hung up on.  Is it possible he would have received 3 calls like this?  I see that he did order in 2008 but just the 1 time.  Can you just make sure this guy doesn't get anymore calls? EVER!  I do not wish to ever have to speak to that guy again. :[

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]